[Bug 616167] [NEW] New upstream security releases 10.1.82.76 and 9.0.280

Micah Gersten launchpad at micahscomputing.com
Wed Aug 11 02:50:01 UTC 2010


*** This bug is a security vulnerability ***

Public security bug reported:

Binary package hint: flashplugin-nonfree

http://www.adobe.com/support/security/bulletins/apsb10-16.html

CVE number: CVE-2010-0209, CVE-2010-2188, CVE-2010-2213, CVE-2010-2214,
CVE-2010-2215, CVE-2010-2216

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: High
     Assignee: Marc Deslauriers (mdeslaur)
         Status: Triaged

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2010-0209

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2010-2188

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2010-2213

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2010-2214

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2010-2215

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2010-2216

** Visibility changed to: Public

** Changed in: flashplugin-nonfree (Ubuntu)
   Importance: Undecided => High

** Changed in: flashplugin-nonfree (Ubuntu)
       Status: New => Triaged

-- 
New upstream security releases 10.1.82.76 and 9.0.280
https://bugs.launchpad.net/bugs/616167
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list